/*#region ==========================================================================
     flat
========================================================================== */

/* flat reset*/
.z-tabs.flat,
.z-tabs.flat > .z-container,
.z-tabs.flat > ul.z-tabs-nav,
.z-tabs.flat.horizontal > ul.z-tabs-nav,
.z-tabs.flat.vertical > ul.z-tabs-nav.z-tabs-desktop,
.z-tabs.flat > ul li.z-first,
.z-tabs.flat > ul.z-tabs-nav > li > a,
.z-tabs.flat.horizontal > ul.z-tabs-nav > li > a,
.z-tabs.flat.horizontal.clean > ul.z-tabs-nav > li > a 
{
     border-width: 0; 
     -moz-border-radius: 0; 
     -webkit-border-radius: 0; 
     border-radius: 0; 
     -moz-box-shadow: none !important; 
     -webkit-box-shadow: none !important; 
     box-shadow: none !important; 
}


 /*flat sizes*/
.z-tabs.flat.medium >  ul > li > a  {font-size: 15px;padding: 17px 0 15px 0;}

@media only screen and (max-width: 1310px) {
.z-tabs.flat.medium >  ul > li > a  {font-size: 14px;padding: 16px 0;}
}

.z-tabs.flat.top-compact > ul > li > a,
.z-tabs.flat.bottom-compact > ul > li > a {
    padding-left: 0;
    padding-right: 0;
}

/*common*/

.z-tabs.flat {
    -webkit-font-smoothing: subpixel-antialiased;
    font-family: "Lato", Helvetica, Arial, sans-serif; 
    font-weight: normal; 
    line-height: 1.55em; 
       
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;  
}

.z-tabs.flat,
.z-tabs.flat > ul > li > a { color: #374858;color: #2C3E50;text-shadow: none;}

.z-tabs.flat > ul > li > a
{/*text-transform: uppercase;*/
    /*font-weight: 600;*/
        font-family: "Lato", Helvetica, Arial, sans-serif; 
    /*line-height: 1.55em;*/ 

    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.z-tabs.flat .z-container 
{ 
    -webkit-border-radius: 0 !important; 
    -moz-border-radius: 0 !important; 
    border-radius: 0 !important;
}

.z-tabs.flat > ul > li > a,
.z-tabs.flat > .z-container,
.z-tabs.flat > .z-container > .z-content { background: none; border-width: 0; }
.z-tabs.flat > ul.z-tabs-nav > li > a:hover { background: #e3eaf0; background: #F6F7F9; text-shadow: none; box-shadow: none; }
.z-tabs.flat > ul.z-tabs-nav > li.z-active > a { background: #bdc3c7; color: #fff; text-shadow: none; box-shadow: none; }


/*horizontal*/
.z-tabs.flat.horizontal > .z-container { margin-right: 0 !important; }
.z-tabs.flat.horizontal > .z-container > .z-content > .z-content-inner { padding: 2em 0; }

.z-tabs.flat.horizontal.top > ul.z-tabs-nav,
.z-tabs.flat.horizontal.top > ul.z-tabs-nav > li,
.z-tabs.flat.horizontal.bottom > ul.z-tabs-nav,
.z-tabs.flat.horizontal.bottom > ul.z-tabs-nav > li { margin: 0; padding: 0; }
.z-tabs.flat.horizontal > ul > li.z-active { top: 0; margin-top: 0; padding-bottom: 0; }
.z-tabs.flat.horizontal.top > ul.z-tabs-nav > li.z-active { margin-bottom: 0; padding-bottom: 0; }



/*flat responsive */
.z-tabs.flat.clean.responsive.horizontal.bottom > ul > li.z-first-row > a,
.z-tabs.flat.clean.responsive.horizontal.top > ul > li.z-last-row > a,
.z-tabs.flat.clean.responsive.horizontal.bottom > ul > li.z-last-row > a { border-width: 0; }
/*#endregion*/

.z-tabs.flat.horizontal.top > ul.z-tabs-nav  {
	margin-top: -51px;
}

.z-tabs.flat > ul.z-tabs-nav  {
	width: 50%;
	background: #EFF0F2;
}

.z-tabs.flat > ul.z-tabs-nav > li {
	width: 16.666999%;
}

.five-tabs .z-tabs.flat > ul.z-tabs-nav > li {
	width: 20%;
}

.four-tabs .z-tabs.flat > ul.z-tabs-nav > li {
	width: 25%;
}

.z-tabs.flat.horizontal > .z-container > .z-content > .z-content-inner { width: 1024px; float: none; margin: 0 auto; padding-bottom: 80px; }

@media only screen and (max-width: 1200px) {
.z-tabs.flat.horizontal.top > ul.z-tabs-nav  {
	margin-top: -5px;
}

.z-tabs.flat > ul.z-tabs-nav  {
	width: 100%;
}

.z-tabs.flat > ul.z-tabs-nav > li {
	width: 16.666999% !important;
}

.four-tabs .z-tabs.flat > ul.z-tabs-nav > li {
	width: 25% !important;
}

.five-tabs .z-tabs.flat > ul.z-tabs-nav > li {
	width: 20% !important;
}
}

@media only screen and (max-width: 1080px) {
.z-tabs.flat.horizontal.top > ul.z-tabs-nav  {
	margin-top: -25px;
}
}

@media only screen and (max-width: 1042px) {
.z-tabs.flat.horizontal > .z-container > .z-content > .z-content-inner { width: 730px; float: none; margin: 0 auto; padding-bottom: 80px; }
}

@media only screen and (max-width: 767px) {
#tabs-container { display: none; }
}


/*#region ==========================================================================
     Contained / clean
========================================================================== */

.z-tabs.flat.clean > ul > li.z-active > a {
font-weight: inherit;
}

.z-tabs.flat.z-multiline > ul > li> a,
.z-tabs.flat.z-multiline > ul > li.z-active > a {
font-weight: 600;
}

/*light*/

/* new temp.z-tabs.flat.contained.horizontal > .z-container > .z-content,*/
.z-tabs.flat.contained.horizontal> .z-container,
.z-tabs.flat.contained.vertical> .z-container {background: #F7F7F8;background: #EFF0F2;}
.z-tabs.flat.contained.horizontal > .z-container > .z-content > .z-content-inner {padding: 2em;}

.z-tabs.flat.contained > ul > li a,
.z-tabs.flat.clean > ul > li a{background: #dddfe3;}

.z-tabs.flat.contained > ul > li > a:hover,
.z-tabs.flat.clean > ul > li > a:hover{
	background: #caced4;
	-webkit-appearance: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

/*clean*/
.z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a{text-align:center;}
.z-tabs.flat.clean.vertical > ul.z-tabs-nav > li > a{text-align:left;}


/*dark*/
.z-tabs.flat.z-dark.contained > ul.z-tabs-nav > li > a,
.z-tabs.flat.z-dark.clean > ul.z-tabs-nav > li > a{/*color:#fff;text-shadow: none;*/background: #2C3E50;}


/*contained*/
.z-tabs.flat.contained.z-spaced.horizontal.top > .z-container  {top:3px;/*padding: 3px 0 0 0;*/}
.z-tabs.flat.contained.z-spaced.horizontal.bottom > .z-container  {margin: 0 0 3px 0;}


/*latest*/
.z-tabs.flat.contained.z-spaced.z-bordered.horizontal.top> .z-container  {padding: 0;top:0;}
.z-tabs.flat.contained.z-spaced.z-bordered.horizontal.bottom > .z-container  {padding:0;margin:0;}

/*contained responsive*/
.z-tabs.flat.responsive.contained.z-spaced.horizontal.top > .z-container  {top:2px;/*padding: 2px 0 0 0;*/}
.z-tabs.flat.responsive.contained.z-spaced.horizontal.bottom > .z-container  {margin: 0 0 1px 0;}




/*#region ==========================================================================
     Spaced
========================================================================== */
.z-tabs.flat.z-spaced.horizontal > ul.z-tabs-nav > li.z-last > a,
.z-tabs.flat.z-spaced.horizontal.z-multiline > ul.z-tabs-nav > li.z-last > a,
.z-tabs.flat.z-spaced.horizontal.responsive > ul.z-tabs-nav > li.z-last-col > a {margin-right: 0 !important;}
.z-tabs.flat.z-spaced.horizontal.responsive > ul.z-tabs-nav > li > a{margin:1px 1px 0 0 !important;}


.z-tabs.flat.z-spaced.vertical > ul.z-tabs-desktop > li > a {margin-bottom: 1px;}
.z-tabs.flat.z-spaced.vertical.top-left > ul.z-tabs-desktop {margin:0 1px 0 0;}
.z-tabs.flat.z-spaced.vertical.top-right > ul.z-tabs-desktop {margin: 0 0 0 2px}
.z-tabs.flat.z-spaced.vertical.top-left > ul.z-tabs-desktop > li.z-last > a,
.z-tabs.flat.z-spaced.vertical.top-right > ul.z-tabs-desktop > li.z-last > a {margin-bottom: 0;}




/*#region ==========================================================================
      Zozo Tabs: Flat UI Themes
========================================================================== */

/*flat-turquoise*/
.z-tabs.flat.flat-turquoise > ul,
.z-tabs.flat.flat-turquoise > .z-container { border-color: #1ABC9C; }
.z-tabs.flat.flat-turquoise > ul.z-tabs-nav > li.z-active > a,
.z-tabs.flat.flat-turquoise > ul.z-tabs-mobile.z-state-closed > li a,
.z-tabs.flat.flat-turquoise > ul.z-tabs-mobile > li a { background: #575f6a; color: #FFF; font-weight: bold;}

.z-tabs.flat.flat-turquoise > ul.z-tabs-nav > li.z-active > a:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #575f6a;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}